Redmine - Defect #17322

Long strings such as URL break out of box
2014-06-27 09:16 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jean-Philippe Lang % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 2.6.0
Resolution: Fixed Affected version: 251
Description
| have made a patch to prevent long strings stick out of box.
without patch (Google Chrome):
Long strings break out of box

http://www.example.com/Lorem/fipsum,/dolor/sit/amet/con

sectetur/adipisicing/elit/sed/do/eiusmod/tempor/incididunty

ut/labore/et/dolore/magna/aliqua/

Added by Redmine Admin about 5 hours ago

View all news
Related issues:
Related to Redmine - Defect #12580: long hyperlinks inserted in task descript... Closed

Associated revisions

Revision 13401 - 2014-09-14 12:47 - Jean-Philippe Lang
Long strings such as URL break out of box (#17322).

Patch by Go MAEDA.

History

#1 - 2014-07-27 02:09 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-09-07 15:39 - Toshi MARUYAMA

- Related to Defect #12580: long hyperlinks inserted in task description breaks right frame boundary added

#3 - 2014-09-14 12:47 - Jean-Philippe Lang
- Category changed from Themes to Ul

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed in r13401, thanks.
